opensdr_check_var(OPENSDR_TARGET_INTERFACE_DIR)

file(GLOB_RECURSE OPENSDR_TARGET_INTERFACE_HEADERS
    "${OPENSDR_TARGET_INTERFACE_DIR}/*.h"
)

file(GLOB_RECURSE OPENSDR_TARGET_INTERFACE_SOURCES
    "${OPENSDR_TARGET_INTERFACE_DIR}/*.c"
)

opensdr_dev_var(OPENSDR_TARGET_INTERFACE_HEADERS OPENSDR_TARGET_INTERFACE_SOURCES)
